robotpkg/wip/rqt-dynamic-graph bulk build results

Log for py36-rqt-dynamic-graph-1.0.0 on NetBSD-8.0-x86_64: bulk.log (Back)

=> Checking for clear installation ===> Installing bootstrap dependencies for py36-rqt-dynamic-graph-1.0.0 => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-8.0-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-8.0-x86_64/All/tnftp-20130505~ssl.tgz ===> Checking bootstrap dependencies for py36-rqt-dynamic-graph-1.0.0 => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found ===> Done bootstrap-depends for py36-rqt-dynamic-graph-1.0.0 ===> Installing full dependencies for py36-rqt-dynamic-graph-1.0.0 => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-8.0-x86_64/All/py36-catkin-pkg-0.2.4.tgz To use ros, the following environment variables must contain those values: ROS_MASTER_URI http://localhost:11311 ROS_PACKAGE_PATH /opt/openrobots/share PYTHONPATH /opt/openrobots/lib/python3.6/site-packages PATH /opt/openrobots/bin As an alternative to the above configuration, commands can be executed by using the `env.sh' wrapper. For instance, roscore can be started like so: /opt/openrobots/etc/ros/env.sh roscore In Bourne shell scripts, the following file can be sourced instead: /opt/openrobots/etc/ros/setup.sh => Required system package py36-empy>=3: MISSING => Required robotpkg package py36-ros-catkin>=0.7<0.8: N/A => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-8.0-x86_64/All/ros-comm-1.14.3r2.tgz robotpkg_add: Package `py27-catkin-pkg-0.4.8' conflicts with `py[0-9][0-9]-catkin-pkg-[0-9]*', and `py36-catkin-pkg-0.2.4' is installed. robotpkg_add: Can't install dependency py27-catkin-pkg>=0.2 robotpkg_add: 1 package addition failed robotpkg_info: can't find package `digest tnftp py36-catkin-pkg' => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-8.0-x86_64/All/ros-rqt-0.5.0.tgz robotpkg_add: Package `py27-catkin-pkg-0.4.8' conflicts with `py[0-9][0-9]-catkin-pkg-[0-9]*', and `py36-catkin-pkg-0.2.4' is installed. robotpkg_add: Can't install dependency py27-catkin-pkg>=0.2 robotpkg_add: 1 package addition failed robotpkg_info: can't find package `digest tnftp py36-catkin-pkg' => Dependency tnftp-20130505~ssl already installed ERROR: ====================================================================== ERROR: Missing system packages required for py36-rqt-dynamic-graph-1.0.0: ERROR: ERROR: py36-empy>=3 (NetBSD package textproc/py36-empy) ERROR: ERROR: Please use the system package management tool to install these ERROR: dependencies. If a robotpkg version of a dependency is available, ERROR: you can configure robotpkg.conf to use this version instead. ERROR: ERROR: See /local/robotpkg/var/tmp/robotpkg/wip/rqt-dynamic-graph/work/sysdep.log for details. ERROR: ====================================================================== gmake[2]: *** [/local/robotpkg/var/lib/robotpkg/mk/depends/sysdep.mk:35: sys-depends] Error 2 ===> Deinstalling for py36-rqt-dynamic-graph Removed digest-20080510 Removed py36-catkin-pkg-0.2.4 Removed tnftp-20130505~ssl